<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_8_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 8 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Pierre Marie Jouyaux, fabricant passementier,
         <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Pierre Marie Jouyaux, fabricant passementier,
                  demeurant et domicilié à Paris, rue Quincampoix, numéro trente
                  quatre ; Demandeur&nbsp;; Comparant ; d’une part ; Et Mademoiselle Sylvie
                  Dompierre, fille majeure, demeurant et domiciliée à Paris, rue
                  Quincampoix, numéro quarante quatre ; agissant au nom et comme
                  s'étant porté garante du mineur Pierre Galler, apprenti passementier
                  ; Défenderesse ; Comparant ; D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait ; Par lettre du secrétaire du conse de Prud’hommes du
                  Département de la Seine pour l'industrie des tissus, en date du
                  vendredi vingt neuf Janvier mil huit cent Cinquante huit Jouyaux fit
                  citer la demoiselle Dompierre, ès qualit qu'elle agit, à comparaître
                  par devant le dit Conseil séant en Bureau Particulier le samedi
                  trente janvier mil huit cent cinquante huit pour se Concilier si
                  faire se pouvait sur la demande qu'il entendait former contre elle
                  devant le dit Conseil en éxécution de convention verbales par elle
                  consenties pour le mineur Pierre Gallet fi Mars mil huit cent
                  cinquante cinq. A l’appel de la cause Jouy se présenta et exposa au
                  Conseil que suivant Conventions verbale intervenues entre lui et la
                  Dompierre fin Mars mil huit cent Cinquante cinq, cette dernière a
                  placé chez lui le mineur Pierre, Gallet en qualité d’apprenti pour
                  quatre années à partir du dit jou à la charge par lui de le nourrir
                  et loger pendant toute la durée l’apprentissage ; Que depuis quelque
                  temps et sans motifs plausi l’apprenti lui fut retiré sans qu’il put
                  obtenir sa rentrée. De s coté la demoiselle Dompierre se présenta et
                  exposa au Conse fesant travailler beaucoup trop pour ses forces et
                  son age, ne le rétribuant d'ailleurs pas convenablement ainsi qu'il
                  s'es engagé à le faire par les conventions verbales d’apprentissage
                  ell a fait un devoir le retirer = Le Bureau Particulier fut d'avis
                  que l'apprenti devait retourner chez son Patron en attendant le
                  résultat d'une enquête qui devra être faite par un membre du
                  Conseil. L'apprenti rentra effectivement le premier Fevrie mais
                  sortit à nouveau quelques jours après. Dans cet état la cause fut
                  renvoyée devant le Bureau Général du dit Conseil séant le Vendredi
                  vingt six Février mil huit cent cinquante hu Citée pour le dit jour
                  vingt six février la demoiselle Dompierre, ès qualités qu'il agit,
                  se présenta et comparut. A l'appel de la cause Jouyaux se présenta
                  et conclut à ce qu’il plut au Bureau Général dudit Conseil Dire et
                  ordonner que dans le jour du jugement à interve le mineur Pierre
                  Gallet sera tenu de rentrer dans ses ateliers pour y continuer son
                  apprentissage aux termes des conventions verbales établies entre lui
                  et la demoiselle Dompierre fin mars mil huit cent cinquante cinq
                  sinon faute par lui de ce faire et par la demoiselle Dompierre de
                  l'y contraindre condamner la dite demoiselle Dompierre à lui payer
                  avec intérêts suivant la loi cette somme qu'il plaira au conseil
                  fixer pour le tort que lui cause cette non exécution des dites
                  convention verbales et la condamner aux dépens. De son coté la
                  demoiselle Dompierre se présenta et conclut à ce qu'il plut au
                  Bureau Général du dit Conseil attendu que lors des Conventions
                  verbales d'apprentissage Jouyaux s'engagea à rémunérer l'apprenti
                  après une année; que cette rémunération à été par lui fixée à la
                  somme de quarante francs par mois. Attendu que depuis près de trois
                  années qu’il est chez lui il ne lui a encore donné aucune somme et
                  de plus prétend ne lui ron donner temps tant que l’apprentissage ne
                  sera pas terminé attendu aussi que l'apprenti ne reçoit chez Jouyaux
                  qu’une nourriture insuffisante qui a altéré sa santé ; attendu
                  encore qu'il le fait travailler au déla du temps fixé par la loi sur
                  l’apprentissage et qu'aucune des nombreuses plaintes qu’elle fit à
                  ce sujet n'a put eu pour résultat de faire cesser cet etat ; Par ces
                  motifs = Dire les Conventions verbales d’apprentissage consenties
                  fin Mars mil huit cent Cinquante cinq résolues par le fait de
                  Jouyaux ; Le Déclarer nonrecevable en sa demande en indemnité et le
                  condamner aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on dire et ordonner que dans le jour du
                  jugement à intervenir le mineur Pierre Gallet serait tenu de rentrer
                  dans les atelier de Jouyaux pour y continuer son apprentissage sinon
                  et faute par lui de ce faire et de la demoiselle Dompierre de l'y
                  contraindre condamner la dite demoiselle à payer à Jouyaux une
                  indemnité pour le tort que lui cause la non éxécution de
                  l'apprentissage ? nonrecevable en sa demande en indemnité et le
                  condamner aux dépens. Point de droit = Devait-on dire et ordonner
                  que dans le jour du jugement à intervenir le mineur Pierre Gallet
                  serait tenu de rentrer dans les ateliers de Jouyaux pour y continuer
                  son apprentissage sinon et faute par lui de ce faire et de la
                  demoiselle Dompierre de l’y contraindre condamner la dite demoiselle
                  à payer à Jouyaux l'une indemnité pour le tort que lui cause la
                  nonexécution de l'apprentissage En ce cas quelle devra être la
                  qualité de cette indemnité ? Ou bien devait-on conformément aux
                  conclusions de la demoiselle Dompierre résilier purement et
                  simplement les conventions verbales d'apprentissage dont s'agit
                  comme provenant du fait de Jouyaux et déclarer le dit Jouyaux
                  nonrecevable en sa demande en indemnité ? Que devait-il être statué
                  à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement ; Ouï pareillement le membre du Conseil chargé de
                  l’enquête en son rapport verbal et en avoir délibéré Conformément à
                  la loi ; Attendu Qu'il est constant que des conventions verbales
                  d’apprentissage sont intervenues entre Jouyaux et la demoiselle
                  Dompierre fin mars mil huit cent cinquante cinq pour le mineur
                  Pierre Gallet&nbsp;; attendu qu'aux termes de ces conventions le mineur
                  Pierre Gallet devait rester pendant quatre années dans les atelier
                  de Jouyaux qui devait le nourrir et loger ; Attendu qu’il ne parait
                  pas possible que Jouyaux ait promi quarante francs par mois en sus
                  de la nourriture du logement de l'apprenti donnés à l’apprenti et
                  après une première année du temps qu’il avait à passer dans ses
                  ateliers; que cette allégation niée par Jouyaux tombe d'elle même ;
                  Attendu qu'il résulte des enseignements mots rayés nuls Lecucq
                  obtenus par le membre du Conseil nommé aux fins de l’enquête que
                  l'app n’eut jamais à souffrir ni manque de nourriture de nourriture
                  ni de de travail à lui imposé ; qu'il résulte de ces mêmes
                  renseignements ; que la demoiselle Dompierre retire l'apprenti de
                  chez Jouyaux pour le faire travailler chez elle et à son profit ;
                  qu'elle en fit elle même Pa au Conseil&nbsp;; Attendu que les conventions
                  verbales d'apprentissage di s’éxécuter ; que si elles ne
                  s’éxécutaient pas Jouyaux éprouverait u préjudice dont la demoiselle
                  Dompierre lui devrait réparation attendu que le Conseil ayant les
                  éléments nécessaires fixe cette indemn à la somme de deux cent
                  francs. Par ces motifs = Le Bureau Général jugeant en premier
                  ressort = Dit et ordonne que dans le jour et la signification du
                  présent jugement le mineur Pierre Gall rentrera dans les ateliers de
                  Jouyaux pour y continuer son apprentis aux termes des conventions
                  verbales établies fin Mars mil huit Cen Cinquante Cinq, sinon et
                  faute par lui de ce faire dans le dit jour et icelui passé ;
                  Condamne dès à présent la demoiselle Dompierre à payer au dit
                  Jouyaux la somme de Deux cents francs a titre de dommages-intérêts ;
                  Condamne la demoiselle Dompière aux dépe taxés et liquidés envers le
                  demandeur à la somme de un franc vingt centim et à celle de un franc
                  envers le Trésor Public pour le papier timbré de la présente minute
                  conformément à la loi du sept Août mil huit cent cinquante, ence,
                  non compris le cout du présent jugement la signification d'icelui et
                  ses suites. Ainsi jugé les jour, mois et an que dessus. d'icelui et
                  ses suites. Ainsi jugé les jour, mois et an que dessus. Lecucq
                  secrétaire 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>